{
  "rain": "600 jiaotangneibu 16 17 2/900 jiaotangneibu 13 13 0/1300 Summit1 17 25 2/1700 Summit1 12 10 0/2100 jiaotangneibu 12 23 2",
  "rain2": "600 jiaotangneibu 16 17 2/900 jiaotangneibu 13 13 0/1300 Summit1 17 25 2/1700 Summit1 12 10 0/2100 jiaotangneibu 12 23 2",

  "spring_Mon": "600 jiaotangneibu 16 17 2/1000 Summit1 12 10 0/1800 jiaotangneibu 13 13 0/2100 jiaotangneibu 12 23 2",
  "spring_Tue": "GOTO spring_Mon",
  "spring_Wed": "GOTO spring_Mon",
  "spring_Thu": "GOTO spring_Mon",
  "spring_Fri": "GOTO spring_Mon",
  "spring_Sat": "GOTO spring_Tue",
  "spring_Sun": "GOTO spring_Sat",

  "summer": "GOTO spring_Mon",
  "fall": "GOTO spring_Mon",
  "winter": "GOTO spring_Mon",

  "marriage_Mon": "600 jiaotangneibu 13 13 0/1600 Summit1 17 25 2/1730 BusStop -1 23 3",
  "marriage_Fri": "600 jiaotangneibu 13 13 0/1600 Summit1 17 25 2/1730 BusStop -1 23 3"
 }